
#contenido-portafolio{
	padding-bottom: 30px;
	padding-top: 10rem;
}

/*IMAGENES CONTENIDO*/
/*Imagenes de servicio*/
#contenido-portafolio img{
    position: absolute;
    margin-top: 10%;
	width: 100%;
	height: auto;
	border: 5px solid #E5EDF1;    
}
/*Fondo de servicio     VERDE: "#07b69c"......color alterno AZUL MARINO: "#213F99" */
.B{
    float: right;
	width: 95%;
	background: #213F99;
    margin-top: 50px;
    margin-bottom: 70px;
    color: #FFFFFF;
}

.B h3{
	padding: 1em;
	padding-bottom: 0.1em;
}

.B p{
	padding-right: 1em;
	padding-left: 1.5em;
	text-align: justify;
}

/*CAMBIO PARA CONSULTORIA*/
.A{
    float: right;
	width: 95%;
	background: #213F99;
    margin-top: 70px;
    margin-bottom: 70px;
    color: #FFFFFF;
}

.A h3{
	padding: 1em;
	padding-bottom: 0.1em;
}

.A p{
	padding-right: 1em;
	padding-left: 1.5em;
	text-align: justify;
}

.text-center h1{
    color: #FFFFFF;
}

.text-center h2{
    color: #000000;
    font-weight: 600;
}

/*-------Fondo de imagen de los Servicios---------*/
.contenido2{
    background-image: url(../IMAGENES/INDEX/Prueba.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

/*-------Fondo de la pagina del Inicio---------*/
.contenido{
    background-color: #e8ececf8;
}

/* MENSAJES DEL SLIDE */

.m-bienvenida h3{
	background: rgba(0,0,0,1);
}

